Build #6 for gloss-examples-1.3.0.1

[all reports]

Package gloss-examples-1.3.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-28 10:12:51.913174 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: gloss-examples (user goal)
rejecting: gloss-examples-1.10.2.4, gloss-examples-1.10.2.3,
gloss-examples-1.10.2.1, gloss-examples-1.10.1.1, gloss-examples-1.9.4.1,
gloss-examples-1.9.3.1, gloss-examples-1.9.2.1, gloss-examples-1.9.1.1,
gloss-examples-1.8.2.1, gloss-examples-1.8.0.2, gloss-examples-1.8.0.1,
gloss-examples-1.7.8.2, gloss-examples-1.7.8.1, gloss-examples-1.7.7.201204.1,
gloss-examples-1.7.7.2, gloss-examples-1.7.7.1, gloss-examples-1.7.6.2,
gloss-examples-1.7.6.1, gloss-examples-1.7.5.1, gloss-examples-1.7.4.5,
gloss-examples-1.7.4.4, gloss-examples-1.7.4.2, gloss-examples-1.7.4.1,
gloss-examples-1.7.3.2, gloss-examples-1.7.3.1, gloss-examples-1.7.2.2,
gloss-examples-1.7.2.1, gloss-examples-1.7.0.1, gloss-examples-1.6.1.1,
gloss-examples-1.6.0.1, gloss-examples-1.5.0.1, gloss-examples-1.4.0.1,
gloss-examples-1.3.2.2, gloss-examples-1.3.2.1, gloss-examples-1.3.1.2,
gloss-examples-1.3.1.1 (constraint from user target requires ==1.3.0.1)
trying: gloss-examples-1.3.0.1
next goal: base (dependency of gloss-examples-1.3.0.1)
rejecting: base-4.9.0.0/installed-4.9... (conflict: base =>
ghc-prim==0.5.0.0/installed-0.5..., gloss-examples => ghc-prim==0.2.*)
rejecting: base-4.9.0.0, base-4.8.2.0, base-4.8.1.0, base-4.8.0.0,
base-4.7.0.2, base-4.7.0.1, base-4.7.0.0, base-4.6.0.1, base-4.6.0.0,
base-4.5.1.0, base-4.5.0.0, base-4.4.1.0, base-4.4.0.0, base-4.3.1.0,
base-4.3.0.0, base-4.2.0.2, base-4.2.0.1, base-4.2.0.0, base-4.1.0.0,
base-4.0.0.0, base-3.0.3.2, base-3.0.3.1 (constraint from non-upgradeable
package requires installed instance)
Dependency tree exhaustively searched.